{% extends "./plantilla.html" %}
{% load static %}
{% block contenido%}


<div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="https://i.imgur.com/zYC6nK9.png" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="https://i.imgur.com/zYC6nK9.png" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="https://i.imgur.com/zYC6nK9.png" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="https://i.imgur.com/zYC6nK9.png" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="https://i.imgur.com/zYC6nK9.png" class="d-block w-100" alt="...">
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Anterior</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Siguiente</span>
    </button>
  </div>
  <div class="row">
      <div class="col-md-1">

      </div>
      <div class="col-md-10">
        <center><img src="https://i.imgur.com/kpv8e5C.png" height="120%"></center>
      </div>
      <div class="col-md-1">

      </div>
    </div>
  <br>
  <br>


  <div class="row">
    <div class="col-md-1">
      </div>
    <div class="col-10">
      <h2>Conoce otros productos y servicios AKÍ</h2>
      <div class="container mt-5">
    <div id="multiItemCarousel" id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
      <div class="carousel-inner">
        <!-- Item 1 -->
        <div class="carousel-item active">
          <div class="row">
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios4.png" class="d-block w-100" alt="Item 1">

            </div>

            <!-- Item 2 -->
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/banner-TIPTI-599x461.png" class="d-block w-100" alt="Item 2">

            </div>

            <!-- Item 3 -->
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios1.png" class="d-block w-100" alt="Item 3">

            </div>
          </div>
        </div>

        <!-- Item 4 -->
        <div class="carousel-item">
          <div class="row">
            <!-- Item 5 -->
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios3.png" class="d-block w-100" alt="Item 5">

            </div>
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios4.png" class="d-block w-100" alt="Item 1">

            </div>

            <!-- Item 2 -->
            <div class="col-md-4">
              <img src="https://www.aki.com.ec/wp-content/themes/monki/images/banner-TIPTI-599x461.png" class="d-block w-100" alt="Item 2">

            </div>
          </div>
        </div>

        <!-- Agrega más elementos de carrusel según sea necesario -->
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#multiItemCarousel" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#multiItemCarousel" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>


  </div>
  <div class="col-md-1">
    </div>
  </div>



{% endblock %}
